/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
span#e11            { /* mary_vassallo001009.jpg */
	background      : transparent url(mary_vassallo001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 516.00pt;
	height          : 450.00pt;
	}
span#e10            { /* mary_vassallo001008.jpg */
	background      : transparent url(mary_vassallo001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  76.50pt;
	height          : 450.00pt;
	}
img#e9              { /* mary_vassallo001006.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             :  61.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
img#e8              { /* mary_vassallo001002.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             : 107.25pt;
	width           :  72.75pt;
	height          :  18.75pt;
	}
img#e7              { /* mary_vassallo001002.jpg */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            :   1.50pt;
	top             : 152.25pt;
	width           :  72.75pt;
	height          :  18.75pt;
	}
div#e6              { /* About Mary */
	position        : absolute;
	left            :   0.75pt;
	top             : 108.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
h1#e5               { /* Maltese Cooking with \ \... */
	font            : italic bold 23pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            :  78.75pt;
	top             :  32.25pt;
	width           : 433.50pt;
	height          :  68.25pt;
	}
div#e4              { /* Experience the delightfu... */
	background      : transparent url(mary_vassallo001001.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            :  80.25pt;
	top             : 124.50pt;
	width           : 435.00pt;
	height          :  27.00pt;
	}
div#e3              { /* Home */
	position        : absolute;
	left            :   0.75pt;
	top             :  62.25pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e2              { /* Sales/Contact */
	position        : absolute;
	left            :   0.00pt;
	top             : 153.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Welcome to my webpage, s... */
	position        : absolute;
	left            : 105.75pt;
	top             : 199.50pt;
	width           : 133.50pt;
	height          : 164.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
